using FluentMigrator;
using Nop.Data.Extensions;
using Nop.Data.Migrations;
using Nop.Plugin.Misc.SignalRApi.Domains;

namespace Nop.Plugin.Misc.SignalRApi.Migrations
{
    [NopMigration("2024-10-31 21:27:08", "Nop.Plugin.Misc.SignalRApi schema", MigrationProcessType.Installation)]
    public class SchemaMigration : AutoReversingMigration
    {
        /// <summary>
        /// Collect the UP migration expressions
        /// </summary>
        public override void Up()
        {
            Create.TableFor<CustomTable1>();
        }
    }
}